Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:35:58 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc bayan                    Bot:  Hi again! Bot:  Please enter your name Customer:  bayan Bot:  Hi Bayan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:59 PM, 24th Mar                   Mohammad                   Hi Bayan, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:00 PM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:00 PM, 24th Mar                     bayan                    The carrier assigned for picking up my return for orders 6283709133 and 6280505759 called me the day before yesterday saying that someone will come the next day to pick up the return, but no one came           07:01 PM, 24th Mar                   Mohammad                   Please share your full address and number           07:03 PM, 24th Mar                   Mohammad                   so that I can forward it to the courier           07:03 PM, 24th Mar                   Mohammad                   and make the collection on priorituy           07:03 PM, 24th Mar                     bayan                    Dhahran, North Dana, Salama Bin Qais Street, 34258, 6586           07:04 PM, 24th Mar                     bayan                    966534189000           07:05 PM, 24th Mar                   Mohammad                   thanks for sharing the information           07:07 PM, 24th Mar                   Mohammad                   now i will forward the information to the courier           07:07 PM, 24th Mar                   Mohammad                   and make the collection on priority           07:08 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:08 PM, 24th Mar                     bayan                    No, thank you           07:08 PM, 24th Mar                   Mohammad                   you are welcome           07:09 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297606